Page MenuHomePhabricator

Conduct a small-scale checkusers survey
Closed, ResolvedPublic

Description

With @jrbs we're running a small survey to collect anonymous data to better understand checkusers' practices and strategies to inform the modeling approach. This task is about setting up and running the survey, including Legal review.

Event Timeline

DarTar moved this task from Staged to In Progress on the Research board.
Huji added a subscriber: Huji.Sep 21 2017, 1:11 AM

Can we use this opportunity to also ask the CUs about their ideas on how to overhaul the CU tool? It would greatly help complementing T139810 and addressing T132892

jrbs added a comment.Sep 21 2017, 1:35 AM

Can we use this opportunity to also ask the CUs about their ideas on how to overhaul the CU tool? It would greatly help complementing T139810 and addressing T132892

We can touch on that in the survey, but be aware this is a research project seeking data for a model - the results might eventually inform software development, but this isn't the primary goal of this survey.

Huji added a comment.Sep 21 2017, 12:14 PM

I am aware. I am just trying to kill two birds (or 1.15 birds) with one stone.

Our survey ends this Sunday, and we're sharing the results on-wiki next week.

The survey has an open-ended question and the comments provided are already proving to be very useful! Many folks talk about CU directly, in great detail.

jrbs added a comment.Sep 22 2017, 12:13 AM

Our survey ends this Sunday, and we're sharing the results on-wiki next week.

The survey has an open-ended question and the comments provided are already proving to be very useful! Many folks talk about CU directly, in great detail.

Really cool. Thanks for the info!

Research would need their permission to use their responses, per the privacy statement associated with the survey.

Survey is running, closing on November 30.

Ajraddatz closed this task as Resolved.Jan 5 2018, 10:38 PM
Ajraddatz added a subscriber: Ajraddatz.

Tagging as resolved - completed 30 Nov.